## org.apache.poi.xslf.model.geom
Interface Expression

All Known Implementing Classes:
  AbsExpression, AddDivideExpression, AddSubtractExpression, ArcTanExpression, CosExpression, CosineArcTanExpression, IfElseExpression, LiteralValueExpression, MaxExpression, MinExpression, ModExpression, MultiplyDivideExpression, PinExpression, SinArcTanExpression, SinExpression, SqrtExpression, TanExpression

    public interface Expression

Date: 10/24/11

Author:
  Yegor Kozlov

Method Summary
`double` `evaluate(Context ctx)`

Method Detail

### evaluate

    double evaluate(Context ctx)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.